@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/3743/business-man-writing-business-strategy_g1stm9ro.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/3696/img20150804180225612052.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2738 { background-image:url(_src/3688/img20150804194137653226.png); background-repeat:repeat; }
#bk2738 > div { margin:0 auto; max-width:100%; }
#bk2738 > div { padding-left: 20px; padding-top: 25px; padding-right: 20px; padding-bottom: 20px;  } 
#bk4768 > div { margin:0 auto; max-width:1300px; }
#bk4769 > div { margin:0 auto; max-width:1300px; }
#bk2748 > div { margin:0 auto; max-width:960px; }
#bk5346 { background-image:url(_src/3688/img20150804194137653226.png); background-repeat:repeat; }
#bk5346 > div { margin:0 auto; max-width:100%; }
#bk5346 > div { padding-left: 20px; padding-top: 25px; padding-right: 20px; padding-bottom: 20px;  } 
#bk2744 > div { margin:0 auto; max-width:960px; }
#bk2744 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2749 { background-color:#203149; }
#bk2749 > div { margin:0 auto; max-width:960px; }
#bk2740 > div { margin:0 auto; max-width:960px; }
#bk2740 > div { padding-left: 0px; padding-top: 80px; padding-right: 0px; padding-bottom: 80px;  } 
#bk2778 > div { margin:0 auto; max-width:960px; }
#bk2778 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2743 > div { margin:0 auto; max-width:960px; }
#bk2779 > div { margin:0 auto; max-width:960px; }
#bk2745 > div { margin:0 auto; max-width:960px; }
#bk2745 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2753 > div { margin:0 auto; max-width:960px; }
#bk2746 > div { margin:0 auto; max-width:960px; }
#bk2750 > div { margin:0 auto; max-width:960px; }
#bk2747 > div { margin:0 auto; max-width:960px; }
#bk2747 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2754 > div { margin:0 auto; max-width:960px; }
#bk2754 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2777 > div { margin:0 auto; max-width:960px; }
#bk2777 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk2751 > div { margin:0 auto; max-width:960px; }
#bk2751 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2738.b-plain > .column,#bk2738.b-plain > .g-column,#bk2738.b-both_diff > .column,#bk2738.b-both_diff > .g-column,#bk2738.b-headlines > .column,#bk2738.b-headlines > .g-column,#bk2738.b-album > .column,#bk2738.b-album > .g-column,#bk2738.b-tab > .column,#bk2738.b-tab > .g-column,#bk2738.b-accordion > .column,#bk2738.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2738 > div { padding: 15px; }
		#bk4768.b-plain > .column,#bk4768.b-plain > .g-column,#bk4768.b-both_diff > .column,#bk4768.b-both_diff > .g-column,#bk4768.b-headlines > .column,#bk4768.b-headlines > .g-column,#bk4768.b-album > .column,#bk4768.b-album > .g-column,#bk4768.b-tab > .column,#bk4768.b-tab > .g-column,#bk4768.b-accordion > .column,#bk4768.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4769.b-plain > .column,#bk4769.b-plain > .g-column,#bk4769.b-both_diff > .column,#bk4769.b-both_diff > .g-column,#bk4769.b-headlines > .column,#bk4769.b-headlines > .g-column,#bk4769.b-album > .column,#bk4769.b-album > .g-column,#bk4769.b-tab > .column,#bk4769.b-tab > .g-column,#bk4769.b-accordion > .column,#bk4769.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5346.b-plain > .column,#bk5346.b-plain > .g-column,#bk5346.b-both_diff > .column,#bk5346.b-both_diff > .g-column,#bk5346.b-headlines > .column,#bk5346.b-headlines > .g-column,#bk5346.b-album > .column,#bk5346.b-album > .g-column,#bk5346.b-tab > .column,#bk5346.b-tab > .g-column,#bk5346.b-accordion > .column,#bk5346.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5346 > div { padding: 15px; }
		#bk2744.b-plain > .column,#bk2744.b-plain > .g-column,#bk2744.b-both_diff > .column,#bk2744.b-both_diff > .g-column,#bk2744.b-headlines > .column,#bk2744.b-headlines > .g-column,#bk2744.b-album > .column,#bk2744.b-album > .g-column,#bk2744.b-tab > .column,#bk2744.b-tab > .g-column,#bk2744.b-accordion > .column,#bk2744.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2744 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2749.b-plain > .column,#bk2749.b-plain > .g-column,#bk2749.b-both_diff > .column,#bk2749.b-both_diff > .g-column,#bk2749.b-headlines > .column,#bk2749.b-headlines > .g-column,#bk2749.b-album > .column,#bk2749.b-album > .g-column,#bk2749.b-tab > .column,#bk2749.b-tab > .g-column,#bk2749.b-accordion > .column,#bk2749.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2740.b-plain > .column,#bk2740.b-plain > .g-column,#bk2740.b-both_diff > .column,#bk2740.b-both_diff > .g-column,#bk2740.b-headlines > .column,#bk2740.b-headlines > .g-column,#bk2740.b-album > .column,#bk2740.b-album > .g-column,#bk2740.b-tab > .column,#bk2740.b-tab > .g-column,#bk2740.b-accordion > .column,#bk2740.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2740 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk2778.b-plain > .column,#bk2778.b-plain > .g-column,#bk2778.b-both_diff > .column,#bk2778.b-both_diff > .g-column,#bk2778.b-headlines > .column,#bk2778.b-headlines > .g-column,#bk2778.b-album > .column,#bk2778.b-album > .g-column,#bk2778.b-tab > .column,#bk2778.b-tab > .g-column,#bk2778.b-accordion > .column,#bk2778.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2778 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2743.b-plain > .column,#bk2743.b-plain > .g-column,#bk2743.b-both_diff > .column,#bk2743.b-both_diff > .g-column,#bk2743.b-headlines > .column,#bk2743.b-headlines > .g-column,#bk2743.b-album > .column,#bk2743.b-album > .g-column,#bk2743.b-tab > .column,#bk2743.b-tab > .g-column,#bk2743.b-accordion > .column,#bk2743.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2743 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2779.b-plain > .column,#bk2779.b-plain > .g-column,#bk2779.b-both_diff > .column,#bk2779.b-both_diff > .g-column,#bk2779.b-headlines > .column,#bk2779.b-headlines > .g-column,#bk2779.b-album > .column,#bk2779.b-album > .g-column,#bk2779.b-tab > .column,#bk2779.b-tab > .g-column,#bk2779.b-accordion > .column,#bk2779.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2779 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2745.b-plain > .column,#bk2745.b-plain > .g-column,#bk2745.b-both_diff > .column,#bk2745.b-both_diff > .g-column,#bk2745.b-headlines > .column,#bk2745.b-headlines > .g-column,#bk2745.b-album > .column,#bk2745.b-album > .g-column,#bk2745.b-tab > .column,#bk2745.b-tab > .g-column,#bk2745.b-accordion > .column,#bk2745.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2745 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2753.b-plain > .column,#bk2753.b-plain > .g-column,#bk2753.b-both_diff > .column,#bk2753.b-both_diff > .g-column,#bk2753.b-headlines > .column,#bk2753.b-headlines > .g-column,#bk2753.b-album > .column,#bk2753.b-album > .g-column,#bk2753.b-tab > .column,#bk2753.b-tab > .g-column,#bk2753.b-accordion > .column,#bk2753.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2753 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk2746.b-plain > .column,#bk2746.b-plain > .g-column,#bk2746.b-both_diff > .column,#bk2746.b-both_diff > .g-column,#bk2746.b-headlines > .column,#bk2746.b-headlines > .g-column,#bk2746.b-album > .column,#bk2746.b-album > .g-column,#bk2746.b-tab > .column,#bk2746.b-tab > .g-column,#bk2746.b-accordion > .column,#bk2746.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2750.b-plain > .column,#bk2750.b-plain > .g-column,#bk2750.b-both_diff > .column,#bk2750.b-both_diff > .g-column,#bk2750.b-headlines > .column,#bk2750.b-headlines > .g-column,#bk2750.b-album > .column,#bk2750.b-album > .g-column,#bk2750.b-tab > .column,#bk2750.b-tab > .g-column,#bk2750.b-accordion > .column,#bk2750.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2750 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2747.b-plain > .column,#bk2747.b-plain > .g-column,#bk2747.b-both_diff > .column,#bk2747.b-both_diff > .g-column,#bk2747.b-headlines > .column,#bk2747.b-headlines > .g-column,#bk2747.b-album > .column,#bk2747.b-album > .g-column,#bk2747.b-tab > .column,#bk2747.b-tab > .g-column,#bk2747.b-accordion > .column,#bk2747.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2747 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2754.b-plain > .column,#bk2754.b-plain > .g-column,#bk2754.b-both_diff > .column,#bk2754.b-both_diff > .g-column,#bk2754.b-headlines > .column,#bk2754.b-headlines > .g-column,#bk2754.b-album > .column,#bk2754.b-album > .g-column,#bk2754.b-tab > .column,#bk2754.b-tab > .g-column,#bk2754.b-accordion > .column,#bk2754.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2754 > div { padding: 15px; }
		#bk2777.b-plain > .column,#bk2777.b-plain > .g-column,#bk2777.b-both_diff > .column,#bk2777.b-both_diff > .g-column,#bk2777.b-headlines > .column,#bk2777.b-headlines > .g-column,#bk2777.b-album > .column,#bk2777.b-album > .g-column,#bk2777.b-tab > .column,#bk2777.b-tab > .g-column,#bk2777.b-accordion > .column,#bk2777.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2777 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2751.b-plain > .column,#bk2751.b-plain > .g-column,#bk2751.b-both_diff > .column,#bk2751.b-both_diff > .g-column,#bk2751.b-headlines > .column,#bk2751.b-headlines > .g-column,#bk2751.b-album > .column,#bk2751.b-album > .g-column,#bk2751.b-tab > .column,#bk2751.b-tab > .g-column,#bk2751.b-accordion > .column,#bk2751.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2751 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 50px;  } 
	}




@media (max-width: 641px) {
}
